@media (max-width:1200px) {   
.frm_right_element { float:left; width:400px; }
.select2 { width:400px; }

}

@media (max-width:768px) {   
.frm_right_element { float:left; width: 98%; }
.select2 { width: 98%; }
.main-sidebar {
    transform: translate(0px, 0px);  width: 280px;
    z-index: 0;
}
.sidebar-open .main-sidebar {
    transform: translate(0px, 0px);  width: 300px;
    z-index: 0;
}

 

}

@media (max-width:767px) { 
.main-sidebar {
    transform: translate(0px, 0px);   width: 0;
    z-index: 0;
}
.sidebar-open .main-sidebar {
    transform: translate(0px, 0px);  width: 300px;
    z-index: 0;
}
.concat_notifi {
    display: block;
    padding-left: 18px;
}
.pay_dt_wrp .left_txt {
    line-height: 41px;
    padding-left: 4px;
}

}

@media (max-width:480px) { 
 .multipl_input_in_horizon { border-collapse: separate; display: table;  float: left !important; margin-bottom: 10px; margin-right: 0; position: relative; width: 99% !important; }
 .vendor_card_prnt .col-xs-4 {
    margin-bottom: 13px;
    width: 96.333%;
}

.action_link { margin-bottom: 10px; }
.vseting_dropdown_menu { display: none; width: 261px; }
.vseting_dropdown_menu.dropdown-menu.pull-right { top: 166px; }

.page_h_title {  float: right; margin: 0; padding: 13px 0 0; width: 80%; }
.page_h_title li { float: right; }
.content-wrapper {   margin-top: 39px; }
.sidebar-open .content-wrapper {   margin-top: 39px; }
.vledgr_well_Left { width: 99%; }

}